System.ServiceModel 4.0.0.0 System.Object To be added.

Contains the set of supported WS-SecurityPolicy versions. This is an abstract class.

- Constructor
  4.0.0.0
  To be added.
  To be added.
- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the namespace for this WS-SecurityPolicy version.

- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the prefix.

- Property
  4.0.0.0
  System.ServiceModel.Security.SecurityPolicyVersion To be added. To be added.

  Gets the version 1.1 of WS-SecurityPolicy.

- Property
  4.0.0.0
  System.ServiceModel.Security.SecurityPolicyVersion To be added. To be added.

  Gets the version 1.2 of WS-SecurityPolicy.